<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>Mg II k 2796, Mg II h 2803 - 2 Sub</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03018</Id>
    <Size>20</Size>
    <Subregions>3</Subregions>
    <Spectral>1</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>2521</StartRow>
    <EndRow>2696</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>2833</StartRow>
    <EndRow>2972</EndRow>
    <StartCol>5</StartCol>
    <EndCol>1092</EndCol>
  </Data>
  <Data>
    <SubregionId>3</SubregionId>
    <StartRow>4144</StartRow>
    <EndRow>4144</EndRow>
    <StartCol>1093</StartCol>
    <EndCol>1096</EndCol>
  </Data>
</CRS>